@charset "utf-8";
/* Css Document */
*, *:after, *:before{ box-sizing:border-box; -webkit-box-sizing:border-box;}
html{ font-family:"PingFang SC","Arial","Microsoft YaHei"; font-size:14px; color:#555;}
html{ -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; background-color:#eee;}
body{ width:expression(document.body.clientWidth <= 1200? "1200px": "auto"); min-width:1200px;}
body,div,ul,li,dl,dt,dd,ol,form,a,span,p,h1,h2,h3,h4,h5,h6,label,table,tbody,tr,th,td,object,iframe,icon{ margin:0px; padding:0px;}
html,body{ height:100%;}
img{ vertical-align:bottom; border:none;}
ul,li{ list-style-type:none;}
a{ color:#555; text-decoration:none; transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;}
a:hover{ color:#fe0000; text-decoration:none;}
a{ outline: none;}
a:active{ star:expression(this.onFocus=this.blur());}
:focus{ outline:0;}
.clear{ width:0px; height:0px; padding:0px; margin:0px; clear:both;}
@font-face {
 font-family: "vi-logo-font-Gotham-Book";
 src: url("../Fonts/vi-logo-font-Gotham-Book.otf");
 src: url("../Fonts/Gotham-Book.eot") format("embedded-opentype"),
 url("../Fonts/Gotham-Book.woff") format("woff"),
 url("../Fonts/Gotham-Book.ttf") format("truetype"),
 url("../Fonts/Gotham-Book.svg") format("svg");
}

/* Css Top */
.db-bg{ width:100%; height:100px; background-color:#0061af;}
.db-lb{ width:1200px; margin:auto;}
.db-lg{ float:left; width:298px; height:56px; background:url(../Images/logo.png) no-repeat center; margin-top:22px;}
.db-lg a{ display:block; width:100%; height:100%;}
.db-yb{ float:right; width:167px; height:48px; background:url(../Images/tel.png) no-repeat center; margin-top:26px;}
.db-ls{ float:right; margin:35px 35px 0 0;}
.db-ls a{ float:left; font-size:18px; font-weight:bold; color:#fff; line-height:30px; background-color:#0061af; padding:0 15px; border-radius:15px; -webkit-border-radius:15px;}
#about .db-ls a:nth-of-type(2), #product .db-ls a:nth-of-type(3), #advantage .db-ls a:nth-of-type(4), #news .db-ls a:nth-of-type(5), #contact .db-ls a:nth-of-type(6), .db-ls a:hover{ background-color:#fe0000;}

/* Css Bottom */
.bt-bg{ background-color:#23282c; margin-top:75px;}
.bt-lb{ width:1200px; margin:auto; padding:50px 0;}
.bt-tb{ float:left;}
.bt-tb dl{ color:#aeaeae; line-height:24px;}
.bt-tb dl span{ font-family:Arial;}
.bt-tb ul{ margin-top:16px;}
.bt-tb ul li{ float:left; width:30px; height:30px; margin-right:8px;}
.bt-tb ul li a{ display:block; width:100%; height:100%; line-height:100%; background-color:#fe0000; text-align:center; border-radius:50%; -webkit-border-radius:50%;}
.bt-tb ul li a img{ width:15px; height:14px; margin-top:8px;}
.bt-tb ul li a:hover{ background-color:#0061af;}
.bt-lx{ float:left; margin-left:150px;}
.bt-lx ul li{ background-repeat:no-repeat; background-position:left center; color:#aeaeae; line-height:28px; padding-left:21px;}
.bt-lx ul li font{ font-family:Arial;}
.bt-ig{ float:right;}
.bt-ig ul li{ float:right; width:100px; background-color:#fff; font-weight:bold; color:#000; text-align:center; margin-top:5px; border-radius:5px; -webkit-border-radius:5px;}
.bt-ig ul li img{ display:block; width:90px; height:90px; margin:5px auto 0;}
.bt-ig ul li p{ margin:2px 0 5px;}